var menu = new RightMenu();menu.AddItem("0_8", "", "2", "{D_S_文章系统2_普通列表}", "rbpm", "");
menu.AddItem("0_7", "", "2", "{D_S_文章系统2_栏目展示}", "rbpm", "");
menu.AddItem("0_6", "", "2", "{D_S_文章系统2_内容Id}", "rbpm", "");
menu.AddItem("0_1", "", "2", "{D_S_文章系统2_栏目Option}", "rbpm", "");
menu.AddItem("sperator", "", "", "", "rbpm", null);
menu.AddItem("refresh", "start_refresh", "a", "<span style='padding-left:5px'>刷新本页</span>", "rbpm", null);
menu.AddItem("viewcode", "start_viewcode", "+", "<span style='padding-left:5px'>查看源文件</span>", "rbpm", null);
menu.AddItem("exit", "start_shut", "x", "<span style='padding-left:6px'>退出菜单</span>", "rbpm", null);
document.writeln(menu.GetMenu());
